<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW 6 Task 2</title>
    <script src="./js/main.js"></script>
</head>
<body>
    
</body>
</html>